- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

Macros | Functions
Libgen.h functions.
Escape

This header provides functions ported from Unix in libgen.h. More...

## Macros
#define | basename(p) escape_basename(p)
#define | dirname(p) escape_dirname(p)

## Functions
char * | escape_basename (char *path)
char * | escape_dirname (char *path)

## Detailed Description

This header provides functions ported from Unix in libgen.h.